<?php
# ***** BEGIN LICENSE BLOCK *****
# Template pour DotClear - http://www.dotclear.net/
# modifie par Kozlika - http://www.kozlika.org/
#
# ***** END LICENSE BLOCK *****
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php dcInfo('lang'); ?>"
lang="<?php dcInfo('lang'); ?>">
<head>
	<meta http-equiv="Content-Type"
	content="text/html; charset=<?php dcInfo('encoding'); ?>" />
	<meta name="MSSmartTagsPreventParsing" content="TRUE" />
	<?php dcHeadLinks(); ?>
	<link rel="alternate" type="application/rss+xml" title="RSS" href="<?php dcInfo('rss'); ?>" />
	<link rel="alternate" type="application/xml" title="Atom" href="<?php dcInfo('atom'); ?>" />
	<meta name="DC.title" content="<?php dcInfo(); ?>" />
	<title><?php dcSinglePostTitle('%s - '); dcSingleCatTitle('%s - ');
	dcSingleMonthTitle('%s - '); dcInfo(); ?></title>
	
	<link rel="stylesheet" type="text/css" href="<?php dcInfo('theme'); ?>/style.css" media="screen" />
	<?php dcPostTrackbackAutoDiscovery(); ?>
</head>

<body>

<div id="page" class="trois">

	<div id="top"><h1><a href="<?php dcInfo('url'); ?>"><?php dcInfo(); ?></a></h1></div>
	<p id="prelude"><a href="#main">Aller au contenu</a><a href="#sidebar">Aller au menu</a> |<a href="#search">Aller &agrave; la recherche</a></p>

	<div id="conteneur">
		<div class="main">
			<div class="main-int">
				<div id="content">
				<div class="content-int">
					<?php if ($err_msg != '') : /* Si on a une quelconque erreur, on l'affiche */?>
					<div class="error"><strong>Erreur : </strong><?php echo $err_msg; ?></div>
					<?php elseif ($preview) : /* Si on demande la prvisualisation d'un commentaire */?>
					<h3>Commentaire pour <?php dcPostTitle(); ?></h3>
					<div id="comment-preview">
					<blockquote>
					<?php dcCommentPreview(); ?>
					</blockquote>
					</div>
					<h3>Changer le commentaire</h3>
					<?php include dirname(__FILE__).'/form.php'; ?>
					<?php elseif ($mode != 'post') : /* Si aucune erreur et mode != post on affiche une liste de billets */?>
					<?php # Phrase affich en cas de recherche (%s est le mot cherch)
					dcSearchString('<p>R&eacute;sultats de votre recherche de <em>%s</em>.</p>'); ?>
					<?php include dirname(__FILE__).'/list.php'; ?>
					<?php else : /* Sinon, mode = post, donc billet unique (avec commentaires et tout le reste)*/?>
					<?php include dirname(__FILE__).'/post.php'; ?>
					<?php endif; ?>
				</div><!-- fin content-int -->
				</div><!-- fin content -->

		<div id="col-a" class="ext-col">
		<div class="int-col">
 				<div id="links">
				<h2>Blogroll</h2>
				<?php dcBlogroll::linkList(); ?>
				</div>
				<div id="deco">&nbsp;</div>
		</div><!-- fin int-col -->
		</div><!-- fin col-a -->
	</div><!-- fin main-int -->

		<div id="col-b" class="ext-col">
		<div class="int-col">

		<?php if(function_exists("dcThemesList")) dcThemesList('<div id="themes"><h2>Th&egrave;mes et variations</h2><ul>%s</ul></div>'); ?>

			<div id="calendar">
			<h2>Billets du mois</h2>
			<?php #Affichage du calendrier
			dcCalendar('<table summary="Calendrier">%s</table>'); ?>
			<span></span>
			</div>

			<?php /* Affichage du blog "selection uniquement si des billets sont prsents */ ?>
			<?php dcSelection('<div id="selection"><h2>&Agrave; retenir</h2><ul>%s</ul></div>'); ?>
			<?php dcLangList('<div id="languages"><h2>Langues</h2><ul>%s</ul></div>'); ?>
			<div id="categories">
			<h2>Cat&eacute;gories</h2>
			<?php dcCatList(); ?>
			</div>
			<div id="archives">
			<h2>Archives</h2>
			<?php dcMonthsList(); ?>
			</div>
			<div id="search">
			<form action="<?php dcInfo('search'); ?>" method="get">
			<h2><label for="q">Rechercher</label></h2>
			<p class="field"><input name="q" id="q" type="text" size="10"
			value="<?php dcSearchString(); ?>" accesskey="4" />
			<input type="submit" class="submit" value="ok" /></p>
			</form>
			</div>
			<div id="syndicate">
			<h2>Syndication</h2>
			<ul>
			<li><a href="<?php dcInfo('rss'); ?>">fil rss</a></li>
			<li><a href="<?php dcInfo('rss'); ?>?type=co">fil rss commentaires</a></li>
			<li><a href="<?php dcInfo('atom'); ?>">fil atom</a></li>
			<li><a href="<?php dcInfo('atom'); ?>?type=co">fil atom commentaires</a></li>
			</ul>
     			</div>
		</div><!-- fin int-col -->	
		</div><!-- fin col-b -->
		<div class="clear" id="em">&nbsp;</div>
</div><!-- fin main -->
</div><!-- fin conteneur -->
   		<div id="footer" class="clear">
			<p>Sur le th&egrave;me Kiwi de <a href="http://www.kozlika.org/">Kozlika</a>, ce blog est propuls&eacute; par <a href="http://www.dotclear.net/">Dotclear</a></p>
		</div><!-- fin footer -->
</div><!-- fin page -->
</body>
</html>